This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1294258 - dpkg-1.18.22 is available
dpkg-1.18.22 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dpkg (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andrew Colin Kissa
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-25 19:11 EST by Upstream Release Monitoring
Modified: 2017-02-05 00:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-05 00:51:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.18.4 (#1294258) (1.08 KB, patch)
2015-12-25 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (27.89 KB, patch)
2016-05-02 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (27.89 KB, patch)
2016-05-03 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (29.13 KB, patch)
2016-05-09 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (29.22 KB, patch)
2016-07-04 05:10 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (29.22 KB, patch)
2016-07-04 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (29.25 KB, patch)
2016-07-31 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (29.24 KB, patch)
2016-11-07 21:20 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (29.25 KB, patch)
2016-11-11 07:13 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (29.25 KB, patch)
2016-11-16 07:15 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (21.95 KB, patch)
2016-12-17 07:14 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (21.95 KB, patch)
2016-12-19 07:13 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (21.86 KB, patch)
2016-12-20 19:21 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.03 KB, patch)
2017-01-27 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.03 KB, patch)
2017-01-28 07:13 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.03 KB, patch)
2017-01-30 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.03 KB, patch)
2017-02-01 07:21 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-25 19:11:11 EST
Latest upstream release: 1.18.4
Current version/release in rawhide: 1.17.25-6.fc24
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-25 19:11:55 EST
Created attachment 1109480 [details]
[patch] Update to 1.18.4 (#1294258)
Comment 2 Upstream Release Monitoring 2015-12-25 19:14:28 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12316151
Comment 3 Upstream Release Monitoring 2016-05-02 08:13:36 EDT
Latest upstream release: 1.18.5
Current version/release in rawhide: 1.17.25-7.fc24
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8127/
Comment 4 Upstream Release Monitoring 2016-05-02 08:14:22 EDT
Patching or scratch build for dpkg-1.17.25 failed.
Comment 5 Upstream Release Monitoring 2016-05-02 08:14:24 EDT
Created attachment 1152932 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-05-02 08:14:25 EDT
Following patches has been deleted:
['dpkg-tar-invocation.patch']
Comment 7 Upstream Release Monitoring 2016-05-02 08:14:27 EDT
Following patches has been unapplied:
['dpkg-tar-invocation.patch']
Comment 8 Upstream Release Monitoring 2016-05-03 20:15:09 EDT
Latest upstream release: 1.18.6
Current version/release in rawhide: 1.17.25-7.fc24
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8127/
Comment 9 Upstream Release Monitoring 2016-05-03 20:16:00 EDT
Patching or scratch build for dpkg-1.17.25 failed.
Comment 10 Upstream Release Monitoring 2016-05-03 20:16:01 EDT
Created attachment 1153630 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 11 Upstream Release Monitoring 2016-05-03 20:16:03 EDT
Following patches has been deleted:
['dpkg-tar-invocation.patch']
Comment 12 Upstream Release Monitoring 2016-05-03 20:16:05 EDT
Following patches has been unapplied:
['dpkg-tar-invocation.patch']
Comment 13 Upstream Release Monitoring 2016-05-09 08:13:35 EDT
Latest upstream release: 1.18.7
Current version/release in rawhide: 1.17.25-7.fc24
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8127/
Comment 14 Upstream Release Monitoring 2016-05-09 08:14:32 EDT
Patching or scratch build for dpkg-1.17.25 failed.
Comment 15 Upstream Release Monitoring 2016-05-09 08:14:33 EDT
Created attachment 1155265 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 16 Upstream Release Monitoring 2016-05-09 08:14:35 EDT
Following patches has been deleted:
['dpkg-tar-invocation.patch']
Comment 17 Upstream Release Monitoring 2016-05-09 08:14:36 EDT
Following patches has been unapplied:
['dpkg-tar-invocation.patch']
Comment 18 Upstream Release Monitoring 2016-07-04 05:09:09 EDT
Latest upstream release: 1.18.8
Current version/release in rawhide: 1.17.25-8.fc25
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8127/
Comment 19 Upstream Release Monitoring 2016-07-04 05:10:01 EDT
Patching or scratch build for dpkg-1.17.25 failed.
Comment 20 Upstream Release Monitoring 2016-07-04 05:10:03 EDT
Created attachment 1175866 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 21 Upstream Release Monitoring 2016-07-04 05:10:04 EDT
Following patches has been deleted:
['dpkg-fix-logrotate.patch']
Comment 22 Upstream Release Monitoring 2016-07-04 05:10:06 EDT
Following patches has been unapplied:
['dpkg-perl-libexecdir.patch', 'dpkg-perl-libexecdir.epel6.patch', 'dpkg-tar-invocation.patch']
Comment 23 Upstream Release Monitoring 2016-07-04 20:15:15 EDT
Latest upstream release: 1.18.9
Current version/release in rawhide: 1.17.25-8.fc25
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8127/
Comment 24 Upstream Release Monitoring 2016-07-04 20:16:04 EDT
Patching or scratch build for dpkg-1.17.25 failed.
Comment 25 Upstream Release Monitoring 2016-07-04 20:16:05 EDT
Created attachment 1176224 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 26 Upstream Release Monitoring 2016-07-04 20:16:07 EDT
Following patches has been deleted:
['dpkg-fix-logrotate.patch']
Comment 27 Upstream Release Monitoring 2016-07-04 20:16:08 EDT
Following patches has been unapplied:
['dpkg-perl-libexecdir.patch', 'dpkg-perl-libexecdir.epel6.patch', 'dpkg-tar-invocation.patch']
Comment 28 Upstream Release Monitoring 2016-07-31 20:13:06 EDT
Latest upstream release: 1.18.10
Current version/release in rawhide: 1.17.25-8.fc25
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8127/
Comment 29 Upstream Release Monitoring 2016-07-31 20:13:59 EDT
Patching or scratch build for dpkg-1.17.25 failed.
Comment 30 Upstream Release Monitoring 2016-07-31 20:14:01 EDT
Created attachment 1186200 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 31 Upstream Release Monitoring 2016-07-31 20:14:02 EDT
Following patches has been deleted:
['dpkg-fix-logrotate.patch']
Comment 32 Upstream Release Monitoring 2016-07-31 20:14:04 EDT
Following patches has been unapplied:
['dpkg-perl-libexecdir.patch', 'dpkg-perl-libexecdir.epel6.patch', 'dpkg-tar-invocation.patch']
Comment 33 Upstream Release Monitoring 2016-11-07 21:19:32 EST
Latest upstream release: 1.18.13
Current version/release in rawhide: 1.17.25-8.fc25
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8127/
Comment 34 Upstream Release Monitoring 2016-11-07 21:20:24 EST
Patching or scratch build for dpkg-1.17.25 failed.
Comment 35 Upstream Release Monitoring 2016-11-07 21:20:25 EST
Created attachment 1218340 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 36 Upstream Release Monitoring 2016-11-07 21:20:28 EST
Following patches has been deleted:
['dpkg-fix-logrotate.patch']
Comment 37 Upstream Release Monitoring 2016-11-07 21:20:30 EST
Following patches has been unapplied:
['dpkg-perl-libexecdir.patch', 'dpkg-perl-libexecdir.epel6.patch', 'dpkg-tar-invocation.patch']
Comment 38 Upstream Release Monitoring 2016-11-11 07:13:08 EST
Latest upstream release: 1.18.14
Current version/release in rawhide: 1.17.25-8.fc25
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8127/
Comment 39 Upstream Release Monitoring 2016-11-11 07:13:55 EST
Patching or scratch build for dpkg-1.17.25 failed.
Comment 40 Upstream Release Monitoring 2016-11-11 07:13:57 EST
Created attachment 1219752 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 41 Upstream Release Monitoring 2016-11-11 07:14:00 EST
Following patches has been deleted:
['dpkg-fix-logrotate.patch']
Comment 42 Upstream Release Monitoring 2016-11-11 07:14:01 EST
Following patches has been unapplied:
['dpkg-perl-libexecdir.patch', 'dpkg-perl-libexecdir.epel6.patch', 'dpkg-tar-invocation.patch']
Comment 43 Upstream Release Monitoring 2016-11-16 07:14:26 EST
Latest upstream release: 1.18.15
Current version/release in rawhide: 1.17.25-8.fc25
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8127/
Comment 44 Upstream Release Monitoring 2016-11-16 07:15:34 EST
Patching or scratch build for dpkg-1.17.25 failed.
Comment 45 Upstream Release Monitoring 2016-11-16 07:15:36 EST
Created attachment 1221118 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 46 Upstream Release Monitoring 2016-11-16 07:15:38 EST
Following patches has been deleted:
['dpkg-fix-logrotate.patch']
Comment 47 Upstream Release Monitoring 2016-11-16 07:15:40 EST
Following patches has been unapplied:
['dpkg-perl-libexecdir.patch', 'dpkg-perl-libexecdir.epel6.patch', 'dpkg-tar-invocation.patch']
Comment 48 Upstream Release Monitoring 2016-11-27 22:48:18 EST
sergiomb's dpkg-1.18.15-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=820655
Comment 49 Upstream Release Monitoring 2016-12-17 07:13:47 EST
Latest upstream release: 1.18.16
Current version/release in rawhide: 1.18.15-1.fc26
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8127/
Comment 50 Upstream Release Monitoring 2016-12-17 07:14:38 EST
Patching or scratch build for dpkg-1.18.15 failed.
Comment 51 Upstream Release Monitoring 2016-12-17 07:14:40 EST
Created attachment 1232840 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 52 Upstream Release Monitoring 2016-12-17 07:14:42 EST
Following patches has been deleted:
['dpkg-fix-logrotate.patch', 'dpkg-perl-libexecdir.epel6.patch']
Comment 53 Upstream Release Monitoring 2016-12-19 07:12:54 EST
Latest upstream release: 1.18.17
Current version/release in rawhide: 1.18.15-1.fc26
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8127/
Comment 54 Upstream Release Monitoring 2016-12-19 07:13:42 EST
Patching or scratch build for dpkg-1.18.15 failed.
Comment 55 Upstream Release Monitoring 2016-12-19 07:13:44 EST
Created attachment 1233366 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 56 Upstream Release Monitoring 2016-12-19 07:13:46 EST
Following patches has been deleted:
['dpkg-fix-logrotate.patch', 'dpkg-perl-libexecdir.epel6.patch']
Comment 57 Upstream Release Monitoring 2016-12-20 19:20:40 EST
Latest upstream release: 1.18.18
Current version/release in rawhide: 1.18.15-1.fc26
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8127/
Comment 58 Upstream Release Monitoring 2016-12-20 19:21:27 EST
Patching or scratch build for dpkg-1.18.15 failed.
Comment 59 Upstream Release Monitoring 2016-12-20 19:21:29 EST
Created attachment 1234157 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 60 Upstream Release Monitoring 2016-12-20 19:21:31 EST
Following patches has been deleted:
['dpkg-fix-logrotate.patch', 'dpkg-perl-libexecdir.epel6.patch']
Comment 61 Upstream Release Monitoring 2017-01-27 07:11:59 EST
Latest upstream release: 1.18.19
Current version/release in rawhide: 1.18.15-1.fc26
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8127/
Comment 62 Upstream Release Monitoring 2017-01-27 07:12:32 EST
Patching or scratch build for dpkg-1.18.15 failed.
Comment 63 Upstream Release Monitoring 2017-01-27 07:12:34 EST
Created attachment 1245108 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 64 Upstream Release Monitoring 2017-01-27 07:12:36 EST
Patches were not touched. All were applied properly
Comment 65 Upstream Release Monitoring 2017-01-28 07:12:55 EST
Latest upstream release: 1.18.20
Current version/release in rawhide: 1.18.15-1.fc26
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8127/
Comment 66 Upstream Release Monitoring 2017-01-28 07:13:28 EST
Patching or scratch build for dpkg-1.18.15 failed.
Comment 67 Upstream Release Monitoring 2017-01-28 07:13:30 EST
Created attachment 1245387 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 68 Upstream Release Monitoring 2017-01-28 07:13:32 EST
Patches were not touched. All were applied properly
Comment 69 Upstream Release Monitoring 2017-01-30 07:12:15 EST
Latest upstream release: 1.18.21
Current version/release in rawhide: 1.18.15-1.fc26
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8127/
Comment 70 Upstream Release Monitoring 2017-01-30 07:12:49 EST
Patching or scratch build for dpkg-1.18.15 failed.
Comment 71 Upstream Release Monitoring 2017-01-30 07:12:51 EST
Created attachment 1245875 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 72 Upstream Release Monitoring 2017-01-30 07:12:53 EST
Patches were not touched. All were applied properly
Comment 73 Upstream Release Monitoring 2017-02-01 07:21:08 EST
Latest upstream release: 1.18.22
Current version/release in rawhide: 1.18.15-1.fc26
URL: https://tracker.debian.org/pkg/dpkg

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8127/
Comment 74 Upstream Release Monitoring 2017-02-01 07:21:41 EST
Patching or scratch build for dpkg-1.18.15 failed.
Comment 75 Upstream Release Monitoring 2017-02-01 07:21:42 EST
Created attachment 1246631 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 76 Upstream Release Monitoring 2017-02-01 07:21:44 EST
Patches were not touched. All were applied properly
Comment 77 Upstream Release Monitoring 2017-02-03 23:25:36 EST
sergiomb's dpkg-1.18.22-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=838275

Note You need to log in before you can comment on or make changes to this bug.